@charset "utf-8";
/* CSS Document */

/*-----------Form Styles--------------*/

form.search {
    margin: 0;
    padding: 0;
}

form.search input[type="text"], #searchLogged form input[type="text"] {
    border: none;
    background: none;
    padding: 6px;
    color: #999;
    font-size: 10px;
    background: none;
    width: 160px;
    padding: 2px 5px 0px 5px;
    margin: 0;
}
#searchLogged form input[type="text"] {
    width:108px;
}

form fieldset {
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    float: left;
}

form.event {
    margin: 0;
    padding: 0;
}

.event fieldset span {
    display: inline-block;
    float: left;
    margin-right: 40px;
}

.event fieldset input[type="submit"] {
    float: left;
}

.poll fieldset, .event fieldset, .login_form fieldset {
    border: none;
    padding: 5px 10px 4px 10px;
    background-color: #83BCB8;
    margin-bottom: 0px;
    margin-top: 10px;
    line-height: 25px;
    width: 95%;
}

.login_form fieldset {
    padding-top: 20px;
    margin-bottom: 10px;
}

.event fieldset {
    margin-bottom: 50px;
    width: 100%;
    float: left;
    padding-top: 20px;
    padding-left: 20px;
}

.poll input[type='button'], .poll input[type='submit'] {
    display: block;
    padding: 2px 10px;
    background-color: #347A78;
    border: none;
    color: #FFF;
    float: left;
}

#ChronoContact_contact input[type="submit"] {
    display: block;
    width: 126px;
    height: 32px;
    background: url('../images/contact-submit.jpg') no-repeat center;
    border: none;
    color: #FFF;
    float: left;
    text-indent: -100000px;
    font-size: 0;
    margin-top: 5px;
    line-height: 0;
}

.poll input[type='radio'] {
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
}

.poll label {
	color:#333333;
	display:inline-block;
	margin: 0;
	float: left;
	width: auto;
	font-size: 11px;
	padding: 0;
	margin-top: -2px;
	margin-left: 8px;
}

.poll .two_input {
    width: 100%;
    display:block;
    float:left;
    margin: 0;
    padding: 0;
    padding-top: 3px;
}

#frmSS23 fieldset {  //newsletter form
    border: none;
    padding: 3px 10px 0px 0px;
    background: none;
    margin-bottom: 0;
    margin-top: 5px;
    line-height: 25px;
    width: 752px;
}

#frmSS23 input[type="text"] {  //newsletter form
    display:inline-block;
    width:176px;
    color:#666;
    height:21px;
    padding-top:2px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 13px;
    margin-right: 6px;
    background: url('../images/newsletterfield.jpg') no-repeat top left;
    border: none;
    float: left;
    font-size: 10px;
}

#frmSS23 select {
	display:inline-block;
	width:186px;
	color:#666;
	height:23px;
	padding-top:4px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 13px;
	margin-right: 6px;
	background: url('../images/newsletterfield-select.jpg') no-repeat top left;
	border: none;
	float: left;
	font-size: 10px;
	-webkit-appearance: none;
}

#frmSS23 select option {
	background: #ffffff;
}

#frmSS23 input[type="submit"] {  //newsletter form
    display:inline-block;
    width:76px;
    height:25px;
    margin: 0;
    padding: 0;
    margin-top: -1px;
    background: url('../images/subscribe.jpg') no-repeat top left;
    border: none;
    float: left;
    font-size: 0px;
    text-indent: -100000px;
}

form .formfield {
    width: 100%;
    display:block;
    float:left;
    margin: 0;
    padding: 0;
    padding-bottom: 3px;
}

form {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:10px;
}

form label {
	color:#333333;
	display:inline-block;
	margin-bottom:2px;
	float:left;
	width: 170px;
	font-size: 11px;
	padding-top: 4px;
	padding-right: 10px;
}

form label.nofloat {
	color:#333333;
	display:block;
	margin-bottom:2px;
	float:none;
}

form span.info {
    float: left;
    font-size: 11px;
    color: #347A78;
    padding-left: 10px;
    display: block;
    padding-top: 4px;
    width: 110px;
}

form input[type="text"], form input[type="password"] {
	display:inline-block;
	width:311px;
	height:23px;
	padding-top:3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 2px;
	background: url('../images/textfield.jpg') no-repeat top left;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}

form input[type="text"][alt="number"] {
	display:inline-block;
	width:185px;
	color:#333333;
	height:23px;
	padding-top:3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 2px;
	background: url('../images/textfield-sml.jpg') no-repeat top left;
	border: none;
	float: left;
}

form select {
    display:inline-block;
    width:321px;
    height:26px;
    padding-top:6px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    margin-bottom: 2px;
    background: url('../images/textfield.jpg') no-repeat top left;
    border: none;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    font-size: 12px;
}

form textarea {
	display:inline-block;
	width:312px;
	color:#333333;
	height:99px;
	padding-top:3px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 2px;
	background: url('../images/textarea.jpg') no-repeat top left;
	border: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}

form input[type='submit'], form input[type='reset'] {
	font-size: 11px;
	padding: 2px;
	margin-right: 10px;
	margin-bottom: 15px;
}

/*
 * ChronoForms
 */
.chronoform {
	display: none;  /* remove chronoform link */
}

.LV_validation_message  {
    font-weight: normal;
    margin: 2px 0 0 5px;
    float: right;
    font-size: 11px;
}

textarea.LV_invalid_field, input[type="text"].LV_invalid_field, input[type="password"].LV_invalid_field, select.LV_invalid_field {
    border:none;
}

.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active,
.fieldWithErrors input.LV_valid_field,
.fieldWithErrors textarea.LV_valid_field {
    border: none;
}